@import url("../CherryFramework/style.css");
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900,300italic,400italic,700italic,900italic);
@import url(http://fonts.googleapis.com/css?family=Asap:400,700,400italic,700italic);
#loginout { padding-left:5px; }
.content-holder .search-form_it {
	box-shadow:none !important;
	border-color:#ccc !important;
	height:37px;
	line-height:37px;
	border-radius:0;
}
a .sf-sub-indicator {
	left:50%;
	margin-left:-3px;
}
.sub-menu .sf-sub-indicator {
	top:2px !important;
	left:auto;
	right:-12px !important;
}
.error404-holder_num {
	font-family:Asap;
	color:#e44554;
}
.homefour{color: rgb(248, 0, 62);font-style: italic;}
.homefour span{font-size:11px;line-height: 11px;}
.consbutton {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  color: #ffffff;
  font-size: 20px;
  background: #ff0000;
  padding: 15px 30px 15px 30px;
  text-decoration: none;
}
.nocomments{display:none;}
.post_comment{display:none!important;}
.post_views{display:none!important;}
.post_like{display:none!important;}
.post_dislike{display:none!important;}
/*CONTACT US PAGE FORM
#wpcf7-f195-p11-o1 span.wpcf7-form-control-wrap{display: inline-block;padding-right: 20px;}
#wpcf7-f195-p11-o1 .wpcf7-form textarea{
	margin: 0;
	padding: 6px 6px 7px 6px;
	width: 700px;
	max-width: 100%;
	line-height: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	resize: none;
	margin-bottom: 15px;
}*/
input{
width: 170px!important;
}
div.wpcf7-validation-errors{display: inline-block!important;}
#wpcf7-f195-p11-o1 .wpcf7-submit{  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  font-family: Arial;
  color: #ffffff;
  font-size: 25px;
  background: #e44554;
  padding: 10px 20px 10px 20px;
  border: 0px outset buttonface;
  height: auto;
  text-decoration: none;}

/*CONTACT FOOTER FORM*/
#wpcf7-f176-o1 .wpcf7-submit{  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  font-family: Arial;
  color: #ffffff;
  font-size: 25px;
  background: #e44554;
  padding: 10px 20px 10px 20px;
  border: 0px outset buttonface;
  height: auto;
  text-decoration: none;}
  
  .brands{clear: both;
    text-align: center;padding: 10px 0 0;}
.brands img{margin:0 8px;}

@media (min-width: 768px) and (max-width: 979px) {
	.error404-holder_num { font-size:230px; }
}
@media (max-width: 767px) {
	body {
		padding-left:0;
		padding-right:0;
	}
}
.slider { border-bottom:1px solid #aeaeae; }
@media (max-width: 767px) {
	.slider .container { padding:0; }
}
@media (max-width: 767px) {
	.container { padding:0 15px; }
}
@media (max-width: 767px) {
	.container .container { padding:0; }
}
#back-top-wrapper {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() ! important;
	-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
#back-top-wrapper #back-top {
	height:24px;
	width:24px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() ! important;
	-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
#back-top-wrapper #back-top span {
	background:url(images/top.png);
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() ! important;
	-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
	height:24px;
	width:24px;
}
#back-top-wrapper #back-top span:hover { background:url(images/top-hover.png); }
.btn, .btn:active, .btn:focus, .pagination li a, .comment-reply-link, .pager li a, body .pagination ul li a {
	box-shadow:none;
	padding:10px 25px;
	text-shadow:none;
	text-decoration:none;
	border-radius:7px;
	background:#e44554;
	border:none;
	font:bold 24px/27px Asap;
	text-transform:uppercase;
	color:#ffffff;
	letter-spacing:0;
	transition:all 0.5s;
}
@media (min-width: 1200px) {
	.btn, .btn:active, .btn:focus, .pagination li a, .comment-reply-link, .pager li a, body .pagination ul li a { padding:10px 38px; }
}
.btn:active, .pagination li a:focus, .comment-reply-link:focus, .pager li a:focus, body .pagination ul li a:focus {
	background:#e44554;
	font:bold 24px/27px Asap;
	color:#ffffff;
}
.btn:hover, .pagination li a:hover, .pagination li.active a, .comment-reply-link:hover, .pager li a:hover, body .pagination ul li a:hover {
	background:#a14254;
	font:bold 24px/27px Asap;
	color:#ffffff;
	transition:all 0.5s;
}
.pagination ul { box-shadow:none; }
.pagination li a, .pager li a {
	border-radius:0 !important;
	padding:10px 18px !important;
}
.header { padding:0; }
.header .top-header {
	position:relative;
	padding-top:3px;
	padding-bottom:1px;
	margin-bottom:31px;
	display: none;
}
.header .top-header:before {
	content:"";
	display:block;
	width:800%;
	left:-400%;
	height:100%;
	border-bottom:1px solid #aeaeae;
	position:absolute;
	z-index:-1;
}
.header .top-header .menu {
	text-align:right;
	padding-top:4px;
	margin-bottom:0px;
}
@media (max-width: 767px) {
	.header .top-header .menu { text-align:center; }
}
.header .top-header .menu li {
	list-style:none;
	display:inline-block;
}
.header .top-header .menu li a {
	color:#878787;
	font:400 10px/1.2em Asap;
	text-transform:uppercase;
}
.header .top-header .menu li+li {
	padding-left:8px;
	margin-left:8px;
	border-left:1px solid #bdbdbd;
}
.header .top-header-card .vcard { margin-bottom:0; }
@media (max-width: 767px) {
	.header .top-header-card .vcard { text-align:center; }
}
.header .top-header-card h4 { display:none; }
.header .top-header-card .meta_format { display:inline-block; }
.header .top-header-card .meta_format i { float:none; }
.header .top-header-card .meta_format span { display:inline-block; }
.header .top-header-card .icon-phone { color:#20acb8; }
.header .top-header-card .tel {
	color:#20acb8;
	font:bold 12px/18px Asap;
	padding-right:10px;
	margin-right:8px;
	background:url(images/top-card.png) right 2px no-repeat;
}
.header .top-header-card .tel a { color:#20acb8; }
.header .top-header-card .icon-envelope-alt { color:#878787; }
.header .top-header-card .email {
	font:400 10px/1.2em Asap;
	color:#878787;
	text-transform:uppercase;
}
.header #loginout {
	float:right;
	padding-top:4px;
}
@media (min-width: 979px) {
	.consbutton {width: 38%;}}
@media (max-width: 979px) {
	.header #loginout {
		float:none;
		text-align:center;
	}
}
.header #loginout span a {
	color:#878787;
	font:400 10px/1.2em Asap;
	text-transform:uppercase;
}
.header #loginout .signin {
	background:url(images/sign.png) left 3px no-repeat;
	padding-left:15px;
	padding-right:7px;
	margin-right:10px;
	margin-left:34px;
	border-right:1px solid #acacac;
}
.header #loginout .signin a {
	font:bold 10px/1.2em Asap;
	color:#f48d3e;
}
.header .select-menu {
	background:#fff;
	color:#000;
	border-radius:0;
}
.header .nav.nav__primary {
	padding-top:22px;
	margin-bottom:17px;
}
@media (max-width: 767px) {
	.header .nav.nav__primary { margin-right:0; }
}
.header .nav.nav__primary ul.sf-menu { float:none; }
.header .nav.nav__primary ul.sf-menu li+li {
	padding-left:5px;
	margin-left:5px;
}
@media (min-width: 1200px) {
	.header .nav.nav__primary ul.sf-menu li+li {
		background:url(images/nav.png) left 4px no-repeat;
		padding-left:17px;
		margin-left:10px;
	}
}
.header .nav.nav__primary ul.sf-menu li {
	background:none;
	margin:0px;
	text-align:left;
}
.header .nav.nav__primary ul.sf-menu li a {
	border:none;
	letter-spacing:0px;
	padding:0;
	border-radius:5px;
	text-transform:uppercase;
	background:none;
	transition:all 0.4s;
}
@media (max-width: 979px) {
	.header .nav.nav__primary ul.sf-menu li a { font-size:12px !important; }
}
.header .nav.nav__primary ul.sf-menu li a:hover {
	color:#404040;
	transition:all 0.4s;
}
.header .nav.nav__primary ul.sf-menu li.current_page_item a, .header .nav.nav__primary ul.sf-menu .sfHover a { color:#404040; }
.header .nav.nav__primary ul.sf-menu .sub-menu {
	padding:25px 0px;
	background:#20acb8;
	width:100%;
	margin-top:19px;
	margin-left:0px;
	text-align:center;
	min-width:136px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav.nav__primary ul.sf-menu .sub-menu {
		margin-left:-15px;
		padding:25px 0px;
	}
}
.header .nav.nav__primary ul.sf-menu .sub-menu li:first-child { border:none; }
.header .nav.nav__primary ul.sf-menu .sub-menu li {
	padding:0;
	display:inline-block;
	margin:0 auto;
	border-left:none;
	border:none;
	background:none;
	text-align:center;
}
.header .nav.nav__primary ul.sf-menu .sub-menu li a {
	font:400 12px/35px Arial;
	color:#ffffff;
	margin:0;
	display:inline;
	text-transform:none;
	padding:0;
	background:none;
}
.header .nav.nav__primary ul.sf-menu .sub-menu li a:before { display:none; }
.header .nav.nav__primary ul.sf-menu .sub-menu li a:hover { color:#000; }
.header .nav.nav__primary ul.sf-menu .sub-menu li.current_page_item > a, .header .nav.nav__primary ul.sf-menu .sub-menu a:hover { color:#000; }
.header .nav.nav__primary ul.sf-menu .sub-menu .sub-menu:before { display:none; }
.header .nav.nav__primary ul.sf-menu .sub-menu .sub-menu { margin-top:0px; }
.header .nav.nav__primary ul.sf-menu .sub-menu .sf-sub-indicator {
	top:2px !important;
	right:-12px !important;
}
.header .nav.nav__primary ul.sf-menu .sub-menu .sub-menu {
	margin-top:-25px !important;
	background:#fff;
	margin-left:16px;
}
.header .nav.nav__primary ul.sf-menu .sub-menu .sub-menu li a { color:#424242; }
.header .nav.nav__primary ul.sf-menu .sub-menu .sub-menu li a:hover { color:#e44554; }
.header .nav.nav__primary ul.sf-menu .sub-menu .sub-menu li.current_page_item > a, .header .nav.nav__primary ul.sf-menu .sub-menu .sub-menu a:hover { color:#e44554; }
.header .social {
	text-align:right;
	padding-top:17px;
	padding-bottom:17px;
}
@media (max-width: 979px) {
	.header .social { margin-left:-42px; }
}
@media (max-width: 767px) {
	.header .social {
		text-align:center;
		margin-left:0;
	}
}
.header .social li {
	display:inline-block;
	list-style:none;
	height:23px;
	width:23px;
	margin:2px;
	background:#fff;
	border-radius:50%;
	text-align:center;
	line-height:21px;
	transition:all 0.3s;
}
.header .social li:hover {
	background:#f48d3e;
	transition:all 0.3s;
}
.bottom-header {
	position:relative;
	margin-top:26px;
}
.bottom-header:before {
	content:"";
	display:block;
	width:800%;
	height:100%;
	left:-400%;
	background:#20acb8;
	position:absolute;
	top:0;
	z-index:-1;
}
.header .btn.search-form_is {
	padding:0;
	background:none;
	border-radius:0;
	color:#878787;
	text-transform:uppercase;
	font:400 16px/1.2em Asap;
	margin-right:12px;
	padding-top:6px;
}
.header .btn.search-form_is:hover { color:#e44554; }
.header .search-form_it {
	background:#f0edea;
	border-radius:0;
	border:none;
	box-shadow:none !important;
	padding:9px;
}
@media (min-width: 1200px) {
	.header .search-form_it { width:190px; }
}
.logo.pull-left {
	float:none;
	width:auto !important;
}
.logo.pull-left a:hover, .logo.pull-left a:focus {
	color:#e44554;
	text-decoration:none;
}
.logo.pull-left .logo_h {
	float:left;
	padding-right:20px;
}
.logo.pull-left .logo_tagline {
	color:#e44554;
	padding-top:12px;
	font:bold italic 17px/1.2em Lato;
	text-transform:none;
}
@media (max-width: 979px) {
	.logo.pull-left .logo_tagline { font-size:15px; }
}
.logo.pull-left .logo_h__txt { background:url(images/logo-sub.png) right 5px no-repeat; }
.logo.pull-left .logo_h__txt .logo_link {
	position:relative;
	top:-5px;
}
.title-section {
	padding-top:57px;
	padding-bottom:18px;
}
.title-section .title-header {
	color:#404040;
	margin-bottom:22px;
	font:900 24px/30px Lato;
	text-transform:uppercase;
}
.title-section .breadcrumb {
	background:none;
	padding:14px 0;
	border-radius:0;
	border-top:1px solid #aeaeae;
	border-bottom:1px solid #aeaeae;
}
.title-section .breadcrumb li {
	font:400 18px/1.2em Lato;
	color:#666666;
}
.title-section .breadcrumb a { color:#666666; }
.title-section .breadcrumb li.active { color:#666666; }
.title-section .breadcrumb .divider {
	font:400 18px/1.2em Lato;
	color:#666666;
	padding:0 4px;
}
.title-section .breadcrumb .divider:after {
	font:400 18px/1.2em Lato;
	color:#666666;
}
.main-holder { overflow:hidden; }
.slider {
	margin-top:30px;
	padding-bottom:40px;
	overflow:visible;
	position:relative;
}
.slider:before, .slider:after {
	z-index:-1;
	position:absolute;
	content:"";
	bottom:60px;
	left:15px;
	width:50%;
	top:60%;
	background:transparent;
	-webkit-box-shadow:0 15px 25px rgba(0,0,0,0.3);
	-moz-box-shadow:0 15px 25px rgba(0,0,0,0.3);
	box-shadow:0 15px 25px rgba(0,0,0,0.3);
	-webkit-transform:rotate(-3deg);
	-moz-transform:rotate(-3deg);
	-o-transform:rotate(-3deg);
	-ms-transform:rotate(-3deg);
	transform:rotate(-3deg);
}
.slider:after {
	-webkit-transform:rotate(3deg);
	-moz-transform:rotate(3deg);
	-o-transform:rotate(3deg);
	-ms-transform:rotate(3deg);
	transform:rotate(3deg);
	right:15px;
	left:auto;
}
.slider .camera_prev, .slider .camera_next {
	width:16px;
	height:27px;
	background:none;
	left:5px;
	top:57%;
}
@media (min-width: 1200px) {
	.slider .camera_prev, .slider .camera_next { top:46%; }
}
@media (max-width: 767px) {
	.slider .camera_prev, .slider .camera_next { display:none; }
}
.slider .camera_prev span, .slider .camera_next span {
	width:16px;
	height:27px;
	background:url(images/prev.png) 0 0 no-repeat;
}
.slider .camera_prev span:hover, .slider .camera_next span:hover { background-position:0 -27px; }
.slider .camera_next { margin-left:19px; }
.slider .camera_next span { background:url(images/next.png) 0 0 no-repeat; }
.slider .camera_caption {
	display:inline-block;
	top:186px;
	width:0;
}
@media (max-width: 979px) {
	.slider .camera_caption { top:130px; }
}
@media (max-width: 767px) {
	.slider .camera_caption { display:none; }
}
.slider .camera_caption div {
	background:url(images/slider-desc.png);
	font:400 italic 17px/1.2em Lato;
	width:363px;
	display:inline-block;
	position:relative;
	padding:18px 53px;
}
@media (max-width: 767px) {
	.slider .camera_caption div { display:none; }
}
.slider .camera_caption div:before {
	content:"";
	display:block;
	position:absolute;
	height:100%;
	width:100%;
	right:-17px;
	bottom:-12px;
	z-index:-1;
	background:url(images/slide-shadow.png) right bottom no-repeat;
}
.slider .camera_caption div:after {
	content:"";
	display:block;
	position:absolute;
	height:132px;
	width:100%;
	left:-17px;
	top:0px;
	z-index:-1;
	background:url(images/slide-shadow2.png) left top no-repeat;
}
.slider .camera_target_content { overflow:visible; }
.content-holder { padding-bottom:44px; }
.ie8 .home-grid figure, .ie8 .service-grid figure { width:100%; }
.ie8 .home-form .wpcf7-submit { padding:11px 128px; }
.ie8 .nav.nav__primary li { padding-left:3px !important; }
.ie8 .nav.nav__primary li a { font-size:15px !important; }
.ie8 .alignleft { margin-right:24px; }
.post-header .post-title {
	margin-top:0;
	font:900 24px/1.2em Lato;
}
.post-header .post-title a {
	color:#404040;
	text-transform:uppercase;
}
.featured-thumbnail, .thumbnail, .shadow-img {
	border:none;
	padding:0;
	box-shadow:none;
	border-radius:0;
	position:relative;
	overflow:visible !important;
}
.featured-thumbnail:before, .featured-thumbnail:after, .thumbnail:before, .thumbnail:after, .shadow-img:before, .shadow-img:after {
	z-index:-1;
	position:absolute;
	content:"";
	bottom:15px;
	left:15px;
	width:50%;
	top:80%;
	max-width:300px;
	background:#777;
	-webkit-box-shadow:0 15px 10px #777;
	-moz-box-shadow:0 15px 10px #777;
	box-shadow:0 15px 10px #777;
	-webkit-transform:rotate(-3deg);
	-moz-transform:rotate(-3deg);
	-o-transform:rotate(-3deg);
	-ms-transform:rotate(-3deg);
	transform:rotate(-3deg);
}
.featured-thumbnail:after, .thumbnail:after, .shadow-img:after {
	-webkit-transform:rotate(3deg);
	-moz-transform:rotate(3deg);
	-o-transform:rotate(3deg);
	-ms-transform:rotate(3deg);
	transform:rotate(3deg);
	right:15px;
	left:auto;
}
.post_meta, .post_meta_unite {
	border-color:#dbdbdb !important;
	color:#666666;
}
.post_meta i, .post_meta_unite i { color:#e44554; }
.post-author {
	border-radius:0;
	border:1px solid #aeaeae;
	background:#fff;
}
.post-author .post-author_h {
	font:bold 18px/1.2em Lato;
	color:#404040;
	text-transform:uppercase;
}
.post-author .post-author_h a { color:#404040; }
.post-author .post-author_link {
	font:400 12px/18px Lato;
	color:#666666;
}
.post-author .post-author_link a {
	color:#404040;
	font-weight:bold;
}
.post-author .post-author_gravatar img {
	padding:0px;
	border:none;
}
.related-posts_h, .comments-h, #respond h3 {
	font-size:24px;
	border-top:1px solid #aeaeae;
	padding-top:30px;
	margin-bottom:30px;
	text-transform:uppercase;
}
.related-posts figure {
	border:none;
	padding:0px;
	border-radius:0;
	box-shadow:none;
}
.related-posts a {
	font:bold 14px/1.2em Lato;
	color:#404040;
}
.comment-holder .comment-list .comment-body {
	background:#ffffff;
	border:1px solid #aeaeae;
	border-radius:0;
}
.comment-holder .comment-list .comment-body .comment-author img {
	padding:0px;
	border:none;
}
.comment-holder .comment-list .comment-body .author {
	font:bold 14px/1.2em Lato;
	color:#404040;
	text-align:left;
}
.comment-holder .comment-list .comment-body .comment-meta {
	font:400 12px/1.2em Lato;
	color:#666666;
}
.comment-holder .comment-list .comment-body .extra-wrap p {
	font:400 12px/14px Lato;
	color:#666666;
}
.comment-holder .comment-list .comment-body .wrapper { overflow:visible; }
.comment-holder .comment-list .comment-body .comment-reply-link {
	margin-top:-15px;
	background:none !important;
	padding:0 !important;
	font:bold 12px/1.2em Asap;
	color:#e44554;
	text-transform:uppercase;
}
.comment-holder .comment-list .comment-body .comment-reply-link:hover { color:#868686; }
#respond .field input {
	border-radius:0;
	font:400 12px/14px Lato;
	color:#666666;
	background:#f5f3f1;
	padding:8px;
	border:1px solid #aeaeae;
	box-shadow:none !important;
}
#respond textarea {
	border-radius:0;
	font:400 12px/14px Lato;
	color:#666666;
	background:#f5f3f1;
	padding:8px;
	border:1px solid #aeaeae;
	box-shadow:none !important;
}
input[type="submit"].btn, input[type="reset"].btn { height:auto; }
.sidebar .widget[id^="archives"], .sidebar .widget[id^="catego"] {
	background:#20acb8;
	padding:31px 43px;
}
.sidebar .widget[id^="archives"] h3, .sidebar .widget[id^="catego"] h3 {
	color:#ffffff;
	font:900 30px/1.2em Lato;
	margin:0;
	margin-bottom:20px;
	word-wrap:break-word;
}
@media (max-width: 979px) {
	.sidebar .widget[id^="archives"] h3, .sidebar .widget[id^="catego"] h3 { font:900 22px/1.2em Lato; }
}
.sidebar .widget[id^="archives"] ul, .sidebar .widget[id^="catego"] ul { margin-left:0; }
.sidebar .widget[id^="archives"] ul li, .sidebar .widget[id^="catego"] ul li {
	list-style:none;
	padding-left:17px;
	padding-bottom:6px;
	background:url(images/list.png) left 5px no-repeat;
}
.sidebar .widget[id^="archives"] ul li a, .sidebar .widget[id^="catego"] ul li a {
	font:900 italic 14px/1.2em Lato;
	color:#ffffff;
}
.sidebar .widget { margin-bottom:50px; }
.sidebar h3 {
	color:#20acb8;
	font:900 38px/1.2em Lato;
	word-wrap:break-word;
}
@media (max-width: 979px) {
	.sidebar h3 { font:900 26px/1.2em Lato; }
}
.sidebar .comments-custom .comments-custom_li figure {
	padding:0;
	border:none;
	border-radius:0;
	box-shadow:none;
}
.sidebar .comments-custom .comments-custom_li .comments-custom_h_author {
	color:#e44554;
	font:900 italic 16px/1.2em Lato;
}
.sidebar .comments-custom .comments-custom_li .clear { display:none; }
.sidebar .comments-custom .comments-custom_li time {
	color:#20acb8;
	font:400 12px/1.2em Lato;
}
.sidebar .comments-custom .comments-custom_li .comments-custom_txt {
	border-top:none;
	margin-top:0;
	padding-top:0;
}
.sidebar .comments-custom .comments-custom_li .comments-custom_txt a {
	color:#666666;
	font:400 12px/14px Lato;
}
.testimonials .testi-item { overflow:visible; }
.testimonials .testi-item .testi-meta { padding:0; }
.testimonials .testi-item .testi-item_blockquote {
	background:none;
	border-radius:0;
	border:2px solid #20acb8;
	padding:40px;
	padding-bottom:86px;
}
.testimonials .testi-item .testi-item_blockquote a {
	color:#f48d3e;
	font:600 italic 16px/21px Lato;
	transition:all 0.3s;
}
.testimonials .testi-item .testi-item_blockquote a:hover {
	color:#000;
	transition:all 0.3s;
}
.testimonials .testi-item .testi-item_blockquote:before { display:none; }
.testimonials .testi-item .testi-item_blockquote:after {
	background:url(images/quote.png) no-repeat;
	width:82px;
	height:69px;
	top:24px;
	left:26px;
}
.testimonials .testi-item .featured-thumbnail {
	position:absolute;
	bottom:-70px;
	margin:0;
	left:50%;
	width:141px;
	height:141px;
	margin-left:-70px;
	border-radius:50%;
	margin-top:70px;
}
.testimonials .testi-item .featured-thumbnail:before, .testimonials .testi-item .featured-thumbnail:after { display:none; }
.testimonials .testi-item .featured-thumbnail img { border-radius:50%; }
.comm-testi { padding-bottom:51px; }
.comm-testi .testi-meta { margin-bottom:18px; }
.comm-testi .testi-meta:before { display:none; }
.comm-testi .testi-meta span {
	font:900 18px/1.2em Lato;
	text-transform:uppercase;
	color:#404040;
}
.comm-testi .testi-meta .info, .comm-testi .testi-meta a { display:none; }
@media (max-width: 767px) {
	.comm-testi .testi-item { margin-bottom:80px; }
}
.com-title2 {
	padding-top:23px;
	padding-bottom:27px;
}
.title-box h2 {
	color:#404040;
	font:900 24px/1.2em Lato;
	text-transform:uppercase;
	padding-bottom:20px;
}
.title-box h3 {
	color:#666666;
	font:400 18px/1.2em Lato;
	text-transform:none;
}
.posts-grid h5 {
	color:#f48d3e;
	font:900 22px/1.2em Lato;
	border-bottom:1px solid #aeaeae;
	margin-top:27px;
	padding-bottom:5px;
	margin-bottom:20px;
}
.posts-grid h5 a {
	color:#f48d3e;
	transition:all 0.3s;
}
.posts-grid h5 a:hover {
	text-decoration:none;
	color:#000;
	transition:all 0.3s;
}
.service-grid li { margin-bottom:18px; }
@media (max-width: 767px) {
	.service-grid li {
		text-align:center;
		margin-bottom:20px;
	}
}
@media (max-width: 767px) {
	.service-grid li figure {
		text-align:center;
		float:none;
		display:inline-block;
	}
}
.spacer { height:26px; }
@media (max-width: 767px) {
	.list.unstyled { padding-bottom:50px; }
}
.list.unstyled ul li {
	color:#000001;
	font:400 italic 18px/1.2em Lato;
	border-bottom:1px solid #c5c1bf;
	padding:14px 22px;
	margin-bottom:-1px;
}
.com-title { padding-bottom:27px; }
.hr { background:#aeaeae; }
.list.styled.check-list { padding-top:16px; }
.list.styled.check-list ul li {
	color:#666666;
	font:400 14px/21px Lato;
	margin-bottom:0px;
}
.list.styled.check-list ul li:before {
	color:#f48d3e;
	margin-right:11px;
}
.list.styled.check-list ul li a { color:#666666; }
.filter-wrapper .pull-right {
	padding-bottom:33px;
	padding-top:0px;
	margin-top:-6px;
}
@media (max-width: 767px) {
	.filter-wrapper .pull-right {
		float:left;
		width:100%;
	}
}
.filter-wrapper .pull-right strong {
	font:bold 18px/1.2em Lato;
	color:#404040;
	margin-bottom:10px;
	padding:0;
}
.filter-wrapper .pull-right #filters, .filter-wrapper .pull-right #tags { margin:0; }
@media (max-width: 767px) {
	.filter-wrapper .pull-right #filters, .filter-wrapper .pull-right #tags { width:100%; }
}
.filter-wrapper .pull-right #filters li, .filter-wrapper .pull-right #tags li {
	padding-left:15px;
	margin-bottom:2px;
}
.filter-wrapper .pull-right #filters a, .filter-wrapper .pull-right #tags a {
	font:400 18px/1.2em Lato;
	color:#666666;
	margin:0;
	padding:0;
	margin-right:5px;
}
.filter-wrapper .pull-right #filters .active a, .filter-wrapper .pull-right #tags .active a {
	background:none;
	color:#e6515f;
	font-weight:bold;
}
.filter-wrapper .pull-right #filters a:hover, .filter-wrapper .pull-right #tags a:hover {
	background:none;
	color:#e6515f;
}
.caption__portfolio h3 {
	font:900 22px/1.2em Lato;
	border-bottom:1px solid #aeaeae;
	padding-top:20px;
	padding-bottom:8px;
	margin-bottom:15px;
}
.caption__portfolio h3 a {
	color:#f48d3e;
	transition:all 0.3s;
}
.caption__portfolio h3 a:hover {
	color:#000;
	text-decoration:none;
	transition:all 0.3s;
}
.caption__portfolio .excerpt { margin-bottom:13px; }
.caption__portfolio .btn {
	background:none;
	padding:0;
	color:#e44554;
	font:bold 12px/18px Asap;
}
.caption__portfolio .btn:hover { color:#000; }
.posts-grid .btn {
	background:none;
	padding:0;
	color:#e44554;
	font:bold 12px/18px Asap;
}
.posts-grid .btn:hover { color:#000; }
.about-title1 { padding-bottom:22px; }
.about-bnr1 { margin-bottom:8px; }
.about-bnr1 h5 {
	color:#f48d3e;
	font:bold 18px/20px Lato;
	padding-bottom:6px;
}
.about-bnr1 p {
	color:#666666;
	font:400 12px/14px Lato;
}
.alignleft {
	margin-right:0;
	margin-bottom:5px;
}
.shadow-img {
	display:inline-block;
	margin-right:24px;
	float:left;
}
@media (max-width: 767px) {
	.shadow-img {
		float:none;
		text-align:center;
		display:block;
		padding-bottom:25px;
	}
}
@media (max-width: 767px) {
	.shadow-img:before, .shadow-img:after { display:none; }
}
@media (max-width: 767px) {
	.shadow-img img { float:none; }
}
.text-highlight {
	display:block;
	background:none;
	color:#404040;
	font:400 italic 12px/1.2em Lato;
	border-left:1px solid #aeaeae;
	overflow:hidden;
	padding:6px 200px 6px 16px;
	margin-bottom:15px;
}
@media (max-width: 767px) {
	.text-highlight { padding-right:0; }
}
.about-grid { padding-top:23px; }
@media (max-width: 767px) {
	.about-grid { padding-top:0; }
}
.about-grid .thumbnail { display:none; }
.about-grid h5 {
	margin-top:0;
	padding-bottom:8px;
}
.about-grid h5 a {
	color:#404040;
	font:900 22px/1.2em Lato;
}
.about-grid h5 a:hover { color:#e44554; }
.about-grid p { padding-bottom:7px; }
.about-grid li { margin-bottom:6px; }
@media (max-width: 767px) {
	.about-grid li { padding-bottom:20px; }
}
.round {
	border-radius:50%;
	margin-right:24px;
}
.about-title2 {
	padding-top:24px;
	padding-bottom:6px;
}
.about-title2 h2 {
	text-transform:none;
	font:900 22px/1.2em Lato;
	border-bottom:1px solid #aeaeae;
	padding-bottom:7px;
}
.banner-wrap .featured-thumbnail {
	display:inline-block;
	text-align:center;
	max-width:100%;
}
.banner-wrap .featured-thumbnail a {
	float:none;
	display:inline-block;
	border:none;
	max-width:100%;
}
.box {
	background:#20acb8;
	padding:30px 37px 32px 43px;
}
.box-title h2 {
	color:#fff;
	text-transform:none;
	padding-bottom:5px;
	font-size:20px;
}
@media (min-width: 1200px) {
	.box-title h2 { font:900 30px/1.2em Lato; }
}
.list.styled.custom-list ul li {
	margin-bottom:8px;
	padding-left:20px;
	background:url(images/list2.png) left 6px no-repeat;
}
.list.styled.custom-list ul li a {
	font:900 italic 14px/22px Lato;
	color:#fff;
}
.list.styled.custom-list ul li:before { display:none; }
.vertical-divider {
	margin-top:26px;
	padding-left:65px;
	margin-left:34px;
}
@media (max-width: 979px) {
	.vertical-divider {
		margin-left:0;
		padding-left:0;
		border:none;
	}
}
.box-title2 {
	padding-top:52px;
	margin-bottom:2px;
}
.box-title2 h2 {
	font:bold 38px/36px Lato;
	color:#20acb8;
	text-transform:none;
}
.box-bnr figure.featured-thumbnail { margin-bottom:22px; }
.box-bnr p {
	color:#736f6a;
	font:400 italic 14px/20px Lato;
}
.box-bnr p span {
	display:block;
	color:#e44554;
	font:bold 18px/20px Lato;
}
@media (max-width: 767px) {
	.box-bnr { text-align:center; }
}
.banner-wrap .btn {
	background:none;
	padding:0;
	color:#e44554;
	font:bold 12px/18px Asap;
}
.banner-wrap .btn:hover { color:#000; }
.home-title1, .home-title2 {
	padding-top:15px;
	padding-bottom:27px;
}
.home-title1 h2, .home-title2 h2 {
	color:#404040;
	font:900 24px/1.2em Lato;
	padding-top:19px;
}
.home-title1 h3, .home-title2 h3 {
	color:#666666;
	padding-top:2px;
	font:400 18px/1.2em Lato;
}
@media (min-width: 1200px) {
	.home-title1 h3, .home-title2 h3 { padding-right:435px; }
}
.home-title2 {
	margin-top:34px;
	padding-top:35px;
	padding-bottom:11px;
}
.home-title2 h2 {
	padding-bottom:0;
	margin-bottom:-3px;
}
@media (max-width: 767px) {
	.home-bnr1 { text-align:center; }
}
.home-bnr1 h5 {
	color:#f48d3e;
	font:900 22px/1.2em Lato;
	border-bottom:1px solid #aeaeae;
	padding-top:7px;
	padding-bottom:6px;
	margin-bottom:13px;
}
.home-bnr1 ul { margin-left:0; }
.home-bnr1 ul li {
	color:#666666;
	font:400 14px/21px Lato;
	margin-bottom:0px;
	list-style:none;
}
.home-bnr1 ul li:before {
	display:inline-block;
	width:14px;
	height:14px;
	content:attr(data-icon);
	font-family:'FontAwesome';
	line-height:14px;
	speak:none;
	margin-right:11px;
	content:"\f00c";
	color:#f48d3e;
}
.home-bnr1 ul li a { color:#666666; }
.home-bnr1 .btn { margin-top:9px; }
@media (max-width: 767px) {
	.home .list.unstyled {
		text-align:center;
		padding-bottom:0;
	}
}
.home .list.unstyled ul li {
	display:inline-block;
	border:none;
	padding:0;
	width:9.7%;
}
@media (min-width: 1200px) {
	.home .list.unstyled ul li { width:9.8%; }
}
@media (max-width: 767px) {
	.home .list.unstyled ul li { width:auto; }
}
.home-title3 h2 {
	color:#20acb8;
	text-transform:none;
	padding-bottom:2px;
	font-size:25px;
}
@media (min-width: 1200px) {
	.home-title3 h2 { font:bold 38px/1.2em Lato; }
}
@media (max-width: 767px) {
	.advice-title { padding-bottom:15px; }
}
.advice-title h2 {
	font:900 italic 16px/1.2em Lato;
	color:#e44554;
	padding-bottom:2px;
	text-transform:none;
	margin-bottom:-3px;
}
.advice-title h3 {
	color:#736f6a;
	font:400 italic 12px/1.2em Lato;
	padding-left:48px;
}
.advice-title .title-box_icon { margin-right:8px; }
.vertical-divider-right {
	border-right:1px solid #aeaeae;
	margin-right:37px;
	padding-right:63px;
}
@media (max-width: 979px) {
	.vertical-divider-right {
		padding-right:0;
		margin-right:0;
		border:none;
	}
}
.home-grid { text-align:center; }
.home-grid figure.featured-thumbnail.thumbnail { border-radius:50%; }
@media (max-width: 767px) {
	.home-grid figure.featured-thumbnail.thumbnail {
		float:none;
		display:inline-block;
	}
}
.home-grid figure.featured-thumbnail.thumbnail:before, .home-grid figure.featured-thumbnail.thumbnail:after { display:none; }
.home-grid figure.featured-thumbnail.thumbnail a, .home-grid figure.featured-thumbnail.thumbnail img, .home-grid figure.featured-thumbnail.thumbnail .zoom-icon { border-radius:50%; }
.home-grid h5 {
	border-bottom:1px solid #aeaeae;
	margin-top:2px;
	margin-bottom:12px;
}
.home-grid h5 a {
	color:#404040;
	font:900 14px/1.2em Lato;
	text-transform:uppercase;
}
.home-grid h5 a:hover { color:#f48d3e; }
.home-grid li { margin-bottom:66px; }
.spacer { height:34px; }
.home .box .list.styled.custom-list li { margin-bottom:0; }
.home-title3 { padding-top:48px; }
.home-title4 {
	border-top:1px solid #aeaeae;
	padding-top:54px;
	padding-bottom:41px;
}
@media (min-width: 1200px) {
	.home-title4 { margin-top:-12px; }
}
.home-title4 h2 { padding-bottom:0px; }
@media (min-width: 1200px) {
	.home-title4 h3 { padding-right:530px; }
}
@media (max-width: 979px) {
	.home-form { text-align:center; }
}
.home-form textarea {
	width:450px;
	height:187px;
	background:#f5f3f1;
	border-radius:0;
	box-shadow:none !important;
	border:1px solid #aeaeae;
	color:#20acb8;
	font:400 14px/27px Lato;
	float:left;
	margin-right:30px;
	padding:11px 17px;
}
@media (min-width: 1200px) {
	.home-form textarea {
		margin-left:109px;
		width:460px;
	}
}
@media (max-width: 979px) {
	.home-form textarea {
		width:460px;
		float:none;
		margin:0 0 15px;
	}
}
@media (max-width: 767px) {
	.home-form textarea { max-width:100%; }
}
.home-form .wpcf7-text {
	background:#f5f3f1;
	border-radius:0;
	box-shadow:none !important;
	border:1px solid #aeaeae;
	color:#20acb8;
	font:400 14px/27px Lato;
	height:27px;
	width:428px;
	padding:10px 15px;
	margin-bottom:20px;
}
@media (max-width: 979px) {
	.home-form .wpcf7-text { margin-bottom:0; }
}
@media (max-width: 767px) {
	.home-form .wpcf7-text {
		max-width:100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		height:40px;
		width:460px;
	}
}
.home-form .wpcf7-submit {
	background:#e44554;
	border-radius:5px;
	color:#ffffff;
	font:bold 24px/27px Asap;
	box-shadow:none;
	border:none;
	text-transform:uppercase;
	padding:11px 135px;
	height:auto;
	transition:all 0.3s;
	letter-spacing:-1px;
}
@media (max-width: 767px) {
	.home-form .wpcf7-submit { padding:11px 50px; }
}
.home-form .wpcf7-submit:hover { background:#f48d3e; }
.home-form span { display:inline; }
@media (max-width: 979px) {
	.home-form span { display:block; }
}
.google-map-footer, #map-canvas {
	width:100%;
	height:400px;
}
@media (max-width: 767px) {
	.google-map-footer, #map-canvas {
		width:90%;
		margin:0 auto;
	}
}
.home .footer .footer-widg {
	border-top:none;
	padding-top:34px;
}
.footer {
	background:none;
	border:none;
}
.footer .footer-widgets h4 {
	color:#f48d3e;
	font:900 14px/21px Lato;
	text-transform:uppercase;
	margin-bottom:25px;
	margin-top:0;
}
@media (max-width: 767px) {
	.footer .footer-widgets h4 {
		margin-top:25px;
		margin-bottom:10px;
	}
}
.footer .footer-widgets .menu {
	padding:0;
	margin:0;
}
.footer .footer-widgets .menu li {
	list-style:none;
	padding-bottom:8px;
}
.footer .footer-widgets .menu li a {
	color:#404040;
	font:400 12px/1.2em Lato;
}
.footer .footer-widgets .menu li a:hover {
	text-decoration:none;
	color:#20acb8;
}
.footer .footer-widgets .last-menu {
	border-left:1px solid #413d31;
	padding-bottom:90px;
	margin-left:34px;
	padding-left:68px;
}
@media (max-width: 767px) {
	.footer .footer-widgets .last-menu {
		margin-left:0px;
		padding-left:0px;
		border:none;
		padding-top:40px;
	}
}
.footer .footer-widgets .last-menu li {
	padding-bottom:35px;
	padding-left:36px;
	padding-top:6px;
}
.footer .footer-widgets .last-menu li a {
	color:#404040;
	font:400 14px/1.2em Lato;
}
.footer .footer-widgets .last-menu .about-m { background:url(images/f-menu1.png) left 9px no-repeat; }
.footer .footer-widgets .last-menu .contact-m { background:url(images/f-menu2.png) left 5px no-repeat; }
.footer .footer-widgets .last-menu .services-m { background:url(images/f-menu3.png) left 5px no-repeat; }
.footer .footer-widgets .last-menu .diagnostic-m { background:url(images/f-menu4.png) left 7px no-repeat; }
.footer .footer-widg {
	border-top:1px solid #aeaeae;
	border-bottom:1px solid #413d31;
	padding-top:53px;
}
.footer .copyright { padding:28px 0; }
.footer .copyright nav.footer-nav {
	float:none;
	margin-bottom:7px;
}
.footer .copyright nav.footer-nav ul { float:none; }
.footer .copyright nav.footer-nav ul li {
	padding-left:0;
	line-height:16px;
}
.footer .copyright nav.footer-nav ul li+li {
	border-left:1px solid #838383;
	padding-left:7px;
	margin-left:6px;
}
.footer .footer-text {
	color:#404040;
	font:400 12px/16px Lato;
}
.footer .footer-text a {
	font-weight:bold;
	color:#e44554;

}
.footer .footer-text a:hover { text-decoration:none; }
.footer .bottom-card h4 {
	color:#404040;
	font:400 12px/1.2em Lato;
	margin-top:0;
	margin-bottom:1px;
}
.footer .bottom-card .tel a {
	color:#404040;
	font:400 14px/1.2em Lato;
}
.footer .bottom-card .meta_format { display:inline-block; }
.footer .bottom-card .meta_format span { display:inline-block; }
.footer .bottom-card .icon-phone {
	color:#20acb8;
	margin-right:2px;
}
.footer .bottom-card .icon-phone:before { font-size:14px; }
.footer .last-widg { text-align:left; }
@media (max-width: 767px) {
	.footer .last-widg { text-align:center; }
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:24px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
